Mailinglist Archive: opensuse-packaging (75 mails)

< Previous Next >
Re: [opensuse-packaging] no package provides libaprutil-1.so.0
  • From: Marvin24 <marvin24@xxxxxx>
  • Date: Fri, 27 Jan 2006 23:05:45 +0100
  • Message-id: <200601272305.45424.marvin24@xxxxxx>

mmh - I didn't use the CD-sets. If you look at
http://ftp.opensuse.org/pub/opensuse/distribution/SL-OSS-factory/inst-source/suse/i586
you will see, that no libarp* exist.
Maybe this is just a bug in some opensuse copy scripts ...

marvin

Le Friday 27 January 2006 22:29, Michael Schroeder a écrit :
> On Fri, Jan 27, 2006 at 10:11:19PM +0100, Marc wrote:
> > hi,
> >
> > seems that there is no package which provides libaprutil-1.so.0. I got an
> > error while trying to install subversion.
> >
> > ws:~ # smart install subversion
> > Loading cache...
> > Updating cache...
> > ############################################################## [100%]
> >
> > Computing transaction...
> > error: Can't install subversion-1.3.0-2@i586: no package provides
> > libaprutil-1.so.0
>
> Hmm, CD2/suse/i586/libapr-util1-1.2.2-2.i586.rpm of beta2 provides it:
>
> $ rpm -qp --provides ./CD2/suse/i586/libapr-util1-1.2.2-2.i586.rpm
> libaprutil-1.so.0
> libapr-util1 = 1.2.2-2
>
> Cheers,
> Michael.

< Previous Next >
References